<packet name="ItemHouseContainer">
	<version number="1">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="546">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="860">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="893">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="927">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="939">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="954">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="955">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1008">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1027">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1032">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1096">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1188">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1193">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="1208">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57048">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="57107">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58571">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="58617">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60024">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60055">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="60174">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63119">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
	<version number="63214">
		<substruct name="header" use="ItemDescription">
		<u32 name="allowed_types">
		<u32 name="unknown12">
		<u16 name="num_slots">
		<u8 name="unknown13">
		<u16 name="broker_commission">
		<u16 name="fence_commission">
		<substruct name="footer" use="ItemFooter">
	</version>
</packet>